BAM-READ(1)

NAME
bam-read - Parse bam files after multi-mapping reads have been assigned and aggregate read mapping information by contig.

SYNOPSIS
Currently captured:

 - name
 - bases mapped
 - edit distance
 - bridges
 - length
 - reads mapped
 - both mapped
 - proper pair
 - good
 - uncovered bases
 - mean mapq
 - probability of coverage not being segmented

DESCRIPTION
bam-read version 1.0.0 Usage: bam-read <bam_file> <output_csv> <nullprior (optional)>

example: bam-read in.bam out.csv 0.95

Usage: bam-read <bam_file> <output_csv> <nullprior (optional)>

example: bam-read in.bam out.csv 0.95